﻿@charset "utf-8";
.header .header_contents .nav .gnb li a:hover, .dropdown:hover .dropbtn { color: #de4b78; }
.header .header_contents .nav .gnb .dropdown-content { background-color: #df698d; }
.header .header_contents .nav .gnb .dropdown-content a:hover { color: #fff; background-color: #de4b78 }
.container .contents .news .news_title { color: #df698d; }
.container .contents .contents_box02 .tel dl { color: #df698d; }
.container .contents .contents_box02 .time dl { color: #df698d; }
.container02 .contents .botton_news dl .border { border: 1px solid #df698d; }
.header .header_contents .nav .gnb .dropdown-content a { color: black; color: #fff; border-top: 1px solid #df698d; }
.container .contents .contents_box .special_clinic { background-color: #df698d; }
.container .contents .contents_box .special_clinic .clinic_list li { border: 2px solid #ED97B0; }
.container .contents .contents_box .special_clinic .clinic_list li a { background: #DB5F83; }
.container .contents .contents_box .special_clinic .clinic_list li:hover { border: 2px solid #93d0dd }
.container .contents .contents_box .special_clinic .clinic_list li a:hover { color: #93d0dd; }
.f5_quick .border { border: 2px solid #df698d; }
.all_menu_gnb .all_gnb .nav li .list li a:hover { color: #de4b78; }

/*아이콘*/
.container .contents .contents_box02 .icon_list li .doctor dt { background: url(/images/skin5001/pink/pink_m_icon01.png) no-repeat; }
.container .contents .contents_box02 .icon_list li .care dt { background: url(/images/skin5001/pink/pink_m_icon02.png) no-repeat; }
.container .contents .contents_box02 .icon_list li .view dt { background: url(/images/skin5001/pink/pink_m_icon03.png) no-repeat; }
.container .contents .contents_box02 .icon_list li .map dt { background: url(/images/skin5001/pink/pink_m_icon04.png) no-repeat; }
.all_menu_gnb .all_gnb .nav li .list .nav_title { background: url(/images/skin5001/pink/all_menu_icon_pink.png) no-repeat 0px 0px; }

/*베너*/
.container02 .contents .map_banner .map_bg { background: url(/images/skin5001/pink/map_bg_pink.jpg) no-repeat; }
.container02 .contents .map_banner .map_bg .btn a { background: #D55274 url(/images/skin5001/map_btn_bg.png) no-repeat 17px 12px; }
.sub_container .lnb .border { border: 2px solid #de4b78; }
.sub_container .lnb .lnb_menu { border-bottom: 1px solid #de4b78 }
.sub_container .lnb .lnb_menu li.on { background-color: #de4b78 }
.sub_container .lnb .lnb_box01 .num02 span { color: #de4b78; }
.sub_container .lnb .lnb_box02 .num02 span { color: #de4b78; }
.sub_container .lnb .lnb_box01 .num { color: #de4b78; }
.sub_container .sub_contens .skin_sub_title .tit_location .last { color: #de4b78 }